@charset "utf-8";
/*@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css); */
@import url(https://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothiclight.css);
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

* {margin: 0;padding: 0;}
html{overflow-x : hidden; overflow-y:scroll;} 
li {list-style: none;}
body{-webkit-text-size-adjust: none;}

/* body, input, textarea,select {font-size: 12px; font-weight: 100; font-family: 'Nanum Square',Malgun Gothic, "돋움", Dotum, AppleGothic, sans-serif; letter-spacing : -0.07em;} */
body, input, textarea, select {
    /* font-family: "Noto Sans KR", sans-serif; */
    font-family: 'Pretendard-Regular';
    font-size: 16px;
    letter-spacing: -1px;
}
table {border-collapse : collapse;}
input {vertical-align: middle;}
img {border : 0;}
a {color: #444;	text-decoration: none;}
.block {display : block;}
.clear:after {content: "";display: block;clear: both;*zoom: 1;}

.sound {display : inline-block;width : 0;height : 0;/*text-indent : -9999px;*/font-size : 0;
line-height : 0;}
caption {display : none;}
.hidden{display : none;}

.blind {
    overflow: hidden;
    position: absolute;
    width: 1px; height: 1px;
    margin: -1px;
    clip: rect(0 0 0 0);
    
}